
   body {font-size:12px ;color:#000000;overflow:auto;}
   body,p,h1,h2,h3,h4,table {font-family:verdana,helvetica,arial,sans-serif;}
   h1 {font-size:200%;margin-top:0px;font-weight:normal}
   h2 {font-size:160%;margin-top:10px;margin-bottom:10px;font-weight:normal}
   h3 {font-size:120%;font-weight:normal}
   h4 {font-size:100%;}
   td.npol,th.npol {background-color:LightCyan;}
   td.pol,th.pol {background-color:MistyRose;}
   td.empty,th.empty {background-color:#dddddd;;}
   table.maps th {width:9%;border-width:1px;border-style:solid;border-color:LightSteelBlue;border-collapse:collapse;}
   table.maps td {width:10%;border-width:1px;border-style:solid;border-color:LightSteelBlue;border-collapse:collapse;}
   table.maps th.type {font-size:12px;width:10%;border-width:1px;border-stdyle:solid;border-color:LightSteelBlue;border-collapse:collapse;}
   table.maps td,th {overflow:hidden; word-wrap:break-word; }
   tr.ttop {background-color:DarkGray; color:White;}
   tr.top {background-color:DarkBlue; color:White;}
   tr.middle {background-color:LightSteelBlue;}
   table.maps {width:100%;}
   img.icon {
      width: 15px;
      height: 15px;
      align: right;
   }

   table.index td {border: solid 1px #ffffff; background-color: #dddddd; font-size:70%}
   table.index th {border: solid 1px #336699; cellspacing: 0; cellpadding: 1; rules: all; font-size:70%}
